.sub-hero::before {
  content: "";
  position: absolute;
  inset: 0;

  background: url("../images/header-news.png") center/cover no-repeat;

  z-index: -1;

  /* ここだけ動かす */
  animation: heroMove 20s ease-in-out infinite alternate;

  transform: scale(1.1); /* 端の余白防止 */
}

/* =================
   News
================= */

.news-list {
  border-top: 1px solid #ddd;
}

.news-item {
  display: block;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
  text-decoration: none;
  color: #333;
  transition: .3s;
}

.news-item:hover {
  opacity: 0.6;
}

.news-item time {
  font-size: 12px;
  color: #999;
}

.news-item h2 {
  font-size: 18px;
  margin: 5px 0;
}

.news-detail .thumb img {
  width: 100%;
  margin: 30px 0;
}

.news-detail .content {
  line-height: 1.9;
}
